Package lxml :: Package tests :: Module test_xmlschema

[hide private]
[frames] | no frames]

# Module test_xmlschema

source code

Test cases related to XML Schema parsing and validation

Classes | [hide private]

| ETreeXMLSchemaTestCase
| ETreeXMLSchemaResolversTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml``...``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/tests'